local str = "{"

concommand.Add = function(name, callback, autoComplete, helpText, flags)
    str = str .. ' ["' .. name .. '"] = true,\n'
end

timer.Simple(3, function() 
    str = str .. "},"
    SetClipboardText(str)    
end)